RubyGems Navigation menu

neo-dci 0.4.1

Simple DCI

Gemfile
          gem 'neo-dci', '~> 0.4.1'
  
  
  
  
  
  
  

install
          gem install neo-dci
  
  
  
  
  
  
  

Total downloads 6,449

For this version 605

Show all versions (6 total)

Required Ruby Version: >= 0

Links:

Versions:

  1. 0.4.1 - July 21, 2014 (9.5 KB)
  2. 0.4.0 - December 12, 2012 (8.5 KB)
  3. 0.3.0 - November 29, 2012 (8 KB)
  4. 0.2.0 - November 6, 2012 (8.5 KB)
  5. 0.1.0 - August 24, 2012 (8 KB)
Show all versions (6 total)

Runtime Dependencies: